@charset "utf-8";

#entries {padding:29px 0 29px 29px;}
#entries ul {width:729px; margin:-38px 0 0; letter-spacing:-0.4em; overflow:hidden;}
#entries ul li {display:inline-block; *display:inline; *zoom:1; width:124px; margin:38px 20px 0 0; letter-spacing:normal; vertical-align:top; overflow:hidden;}
#entries ul li a {display:block; width:124px; text-align:center; text-decoration:none;}
#entries ul li img {display:block;}
#entries ul li .item {}
#entries ul li .artist {display:none;}
#entries ul li h5, 
#entries ul li h6 {margin-top:14px; font-size:1.4em; line-height:1.5;}
#entries ul li h5 {}
#entries ul li h6 {}
#entries ul li h6 small {display:block; color:#333333; font-size:0.85em;}
#entries ul li a:hover h5, 
#entries ul li a:hover h6, 
#entries ul li a:hover h6 small {color:#999999;}

#entries .header {width:700px; padding:0; border-bottom:1px solid #e6e6e6; margin-bottom:29px;}
#entries .header .nav {display:inline-block; *display:inline; *zoom:1; float:right; padding:0 0 7px;}
#entries .header .nav:after {display:block; clear:both; height:0; content:"";}
#entries .header .nav .link_next, 
#entries .header .nav .link_before {left:auto; right:-10px;}
#entries .header .elementswitcher {display:inline-block; *display:inline; *zoom:1; float:left; margin:6px 0 -1px;}
#entries .header .elementswitcher:after {display:block; clear:both; height:0; content:"";}
#entries .header .elementswitcher li {display:inline-block; *display:inline; *zoom:1; float:left; margin-right:-1px; border:1px solid #e6e6e6;}
#entries .header .elementswitcher li a {display:block; padding:7px 25px 5px; font-size:1.1em; font-weight:bold; text-decoration:none; cursor:pointer;}
#entries .header .elementswitcher li.selected a {}
	
#entries .footer {width:700px; margin-top:40px;}
